/**
 * The main sass template for MySare Child Theme
 */
/**
 * Colors
 */
/**
 * Breakpoints
 */
/* genesis breakpoints */
/* line 3, ../sass/_header.scss */
header.site-header .wrap {
  padding-top: 0.5em;
}

/* top navigation */
/* line 10, ../sass/_header.scss */
nav.nav-secondary {
  float: right;
  min-width: 80%;
}
@media (max-width: 800px) {
  /* line 10, ../sass/_header.scss */
  nav.nav-secondary {
    float: none;
    width: 100%;
  }
}
/* line 20, ../sass/_header.scss */
nav.nav-secondary .wrap {
  padding-top: 0;
}
/* line 24, ../sass/_header.scss */
nav.nav-secondary ul.genesis-nav-menu.menu-secondary {
  text-align: right;
}
/* line 28, ../sass/_header.scss */
nav.nav-secondary ul.genesis-nav-menu.menu-secondary li {
  font-size: 0.8em;
  text-align: right;
}
/* line 32, ../sass/_header.scss */
nav.nav-secondary ul.genesis-nav-menu.menu-secondary li a {
  color: #4D7935;
  padding: 0.5em 1em 0;
}
@media (max-width: 800px) {
  /* line 28, ../sass/_header.scss */
  nav.nav-secondary ul.genesis-nav-menu.menu-secondary li {
    display: none;
  }
  /* line 40, ../sass/_header.scss */
  nav.nav-secondary ul.genesis-nav-menu.menu-secondary li:last-of-type {
    display: block;
  }
}

/* main navigation */
/* line 54, ../sass/_header.scss */
nav#genesis-nav-primary {
  background-color: #5c2541;
}
/* line 60, ../sass/_header.scss */
nav#genesis-nav-primary ul.genesis-nav-menu li {
  font-weight: 400;
  font-size: 1em;
}
/* line 64, ../sass/_header.scss */
nav#genesis-nav-primary ul.genesis-nav-menu li.current-menu-item > a {
  color: #36597d;
  background: #F1EFE3;
  text-decoration: none;
}
/* line 70, ../sass/_header.scss */
nav#genesis-nav-primary ul.genesis-nav-menu a {
  padding: 1em .5em;
  color: #F1EFE3;
}
/* line 75, ../sass/_header.scss */
nav#genesis-nav-primary ul.genesis-nav-menu a:hover, nav#genesis-nav-primary ul.genesis-nav-menu a:focus {
  color: #36597d;
  background: #F1EFE3;
  text-decoration: none;
}

/* logo and tagline */
/* line 86, ../sass/_header.scss */
body.header-image div.title-area {
  width: 550px;
  max-width: 100%;
  float: none;
  /* logo */
  /* tagline image */
}
/* line 92, ../sass/_header.scss */
body.header-image div.title-area p.site-title {
  float: left;
  width: 120px;
  display: block;
}
@media (max-width: 560px) {
  /* line 92, ../sass/_header.scss */
  body.header-image div.title-area p.site-title {
    float: none;
  }
}
/* line 101, ../sass/_header.scss */
body.header-image div.title-area p.site-title > a {
  float: none;
  display: block;
  width: 110px;
  height: 86px;
  margin-right: 0.5em;
  background: url("../images/logo.png");
  background-repeat: no-repeat;
}
/* line 113, ../sass/_header.scss */
body.header-image div.title-area img#header-tagline {
  display: block;
  float: left;
  margin-top: 8px;
  max-width: 100%;
  height: auto;
}
@media (max-width: 560px) {
  /* line 113, ../sass/_header.scss */
  body.header-image div.title-area img#header-tagline {
    float: none;
    margin-top: 12px;
  }
}

/* search form */
/* line 132, ../sass/_header.scss */
.header-widget-area.widget-area {
  max-width: 350px;
}
@media (max-width: 960px) {
  /* line 132, ../sass/_header.scss */
  .header-widget-area.widget-area {
    max-width: 300px;
    float: left;
    margin-top: 0.5em;
  }
}
/* line 143, ../sass/_header.scss */
.header-widget-area.widget-area .search-form {
  margin-top: 0;
  width: 100%;
}
/* line 148, ../sass/_header.scss */
.header-widget-area.widget-area .search-form input[type=search] {
  font-size: 0.9em;
  padding: 0.25em;
}

/* line 155, ../sass/_header.scss */
div#dev-warning {
  clear: both;
  color: red;
  padding-top: 1em;
}

/**
 * Responsive Navigation
 *
 * Adapted from https://gist.github.com/ozzyrod/8605982a
---------------------------------------------------------------------------------------------------- */
/**
 * Custom styles for the SARE menu
 */
/* line 11, ../sass/_responsive_menu.scss */
div.site-container button.menu-toggle {
  width: 100%;
  border-radius: 0;
  background-color: #F1EFE3;
  color: #883760;
  position: relative;
  padding: 0.5em;
}
/* line 23, ../sass/_responsive_menu.scss */
div.site-container button.menu-toggle::before {
  content: '';
  height: 100%;
  width: 60px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

@media (max-width: 960px) {
  /* line 39, ../sass/_responsive_menu.scss */
  nav#genesis-nav-primary.nav-primary > div.wrap {
    padding: 0;
    border-bottom: solid 1px #4e2037;
    max-width: none;
  }
  /* line 47, ../sass/_responsive_menu.scss */
  nav#genesis-nav-primary.nav-primary ul li.menu-item {
    background: #4e2037;
  }
  /* line 50, ../sass/_responsive_menu.scss */
  nav#genesis-nav-primary.nav-primary ul li.menu-item a {
    color: #fff;
  }
  /* line 53, ../sass/_responsive_menu.scss */
  nav#genesis-nav-primary.nav-primary ul li.menu-item a:hover {
    color: #883760;
  }
  /* line 59, ../sass/_responsive_menu.scss */
  nav#genesis-nav-primary.nav-primary ul li.current-menu-item > a {
    color: #883760;
  }
}

/**
 * Basic styles from the original author
 * References to `nav` were replaced with `nav.nav-primary` so that the top menu is left alone
 * References to `.genesis-nav-menu` were replaced with `.nav-primary .genesis-nav-menu`
 */
/* Standard Navigation
--------------------------------------------- */
/* line 77, ../sass/_responsive_menu.scss */
nav.nav-primary {
  clear: both;
}

/* Navigation toggles
--------------------------------------------- */
/* line 84, ../sass/_responsive_menu.scss */
.sub-menu-toggle,
.menu-toggle {
  display: none;
  visibility: hidden;
}

/* Navigation toggles - Ensure Menu Displays when Scaled Up
--------------------------------------------- */
@media only screen and (min-width: 961px) {
  /* line 95, ../sass/_responsive_menu.scss */
  nav.nav-primary {
    display: block !important;
  }
}
/* Navigation toggles - Mobile (Change max width as you see fit)
--------------------------------------------- */
@media only screen and (max-width: 960px) {
  /* line 105, ../sass/_responsive_menu.scss */
  .menu-toggle,
  .sub-menu-toggle {
    display: block;
    font-size: 20px;
    font-size: 2rem;
    font-weight: 700;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px;
    padding: 2rem;
    text-align: center;
    visibility: visible;
  }

  /* line 119, ../sass/_responsive_menu.scss */
  button.menu-toggle,
  button.sub-menu-toggle {
    background-color: transparent;
    color: #999;
  }

  /* line 125, ../sass/_responsive_menu.scss */
  .sub-menu-toggle {
    padding: 18px;
    padding: 1.8rem;
    position: absolute;
    right: 0;
    top: 0;
  }

  /* line 133, ../sass/_responsive_menu.scss */
  .menu-toggle:before {
    content: "\2261";
  }

  /* line 137, ../sass/_responsive_menu.scss */
  .menu-toggle.activated:before {
    content: "\2191";
  }

  /* line 141, ../sass/_responsive_menu.scss */
  .sub-menu-toggle:before {
    content: "+";
  }

  /* line 145, ../sass/_responsive_menu.scss */
  .sub-menu-toggle.activated:before {
    content: "-";
  }

  /* line 149, ../sass/_responsive_menu.scss */
  nav.nav-primary {
    display: none;
    position: relative;
  }

  /* line 154, ../sass/_responsive_menu.scss */
  .nav-primary .genesis-nav-menu .menu-item {
    background-color: #f5f5f5;
    display: block;
    position: relative;
    text-align: left;
  }

  /* line 161, ../sass/_responsive_menu.scss */
  .nav-primary .genesis-nav-menu .menu-item:hover {
    position: relative;
  }

  /* line 165, ../sass/_responsive_menu.scss */
  .nav-primary .genesis-nav-menu .sub-menu {
    clear: both;
    display: none;
    opacity: 1;
    position: static;
    width: 100%;
  }

  /* line 173, ../sass/_responsive_menu.scss */
  .nav-primary .genesis-nav-menu .sub-menu a {
    border-left: 0;
    position: relative;
    width: auto;
  }

  /* line 179, ../sass/_responsive_menu.scss */
  .nav-primary .genesis-nav-menu .sub-menu .sub-menu {
    margin: 0;
  }

  /* line 183, ../sass/_responsive_menu.scss */
  .nav-primary .genesis-nav-menu .sub-menu .sub-menu a {
    background-color: #f5f5f5;
    padding-left: 30px;
  }

  /* line 188, ../sass/_responsive_menu.scss */
  .nav-primary .genesis-nav-menu .sub-menu .sub-menu .sub-menu a {
    background-color: #fff;
    padding-left: 40px;
  }

  /* line 193, ../sass/_responsive_menu.scss */
  .nav-primary a:hover,
  .nav-primary .current-menu-item > a {
    color: #333;
  }
}
/* line 1, ../sass/_sidebar.scss */
#genesis-sidebar-primary {
  /**
   * Main sidebar responsive aspects
   */
  width: 270px;
}
/* line 3, ../sass/_sidebar.scss */
#genesis-sidebar-primary .sidebar .widget {
  padding: 10px;
}
/* line 7, ../sass/_sidebar.scss */
#genesis-sidebar-primary section.widget:nth-of-type(2) {
  font-size: 0.8em;
}
@media (max-width: 1200px) {
  /* line 1, ../sass/_sidebar.scss */
  #genesis-sidebar-primary {
    width: 20%;
  }
}
@media (max-width: 960px) {
  /* line 1, ../sass/_sidebar.scss */
  #genesis-sidebar-primary {
    width: 100%;
    max-width: none;
  }
  /* line 26, ../sass/_sidebar.scss */
  #genesis-sidebar-primary .widget-wrap {
    padding: 1em;
  }
}

/* line 1, ../sass/_content.scss */
main#genesis-content.content {
  /**
   * Main content area responsive aspects
   */
  width: 895px;
}
@media (max-width: 1200px) {
  /* line 1, ../sass/_content.scss */
  main#genesis-content.content {
    width: 75%;
  }
}
@media (max-width: 960px) {
  /* line 1, ../sass/_content.scss */
  main#genesis-content.content {
    width: 100%;
    max-width: none;
  }
  /* line 19, ../sass/_content.scss */
  main#genesis-content.content article {
    padding: 1em;
  }
}

/* line 1, ../sass/_footer.scss */
#genesis-footer-widgets {
  background: #fff;
  padding-top: 1em;
  border-top: solid 1px #883760;
}
/* line 6, ../sass/_footer.scss */
#genesis-footer-widgets .widget {
  margin-top: 1em;
  font-size: 0.7em;
}
/* line 11, ../sass/_footer.scss */
#genesis-footer-widgets img {
  vertical-align: top;
  margin-right: 1em;
}
@media (min-width: 960px) {
  /* line 18, ../sass/_footer.scss */
  #genesis-footer-widgets .widget-area {
    float: left;
  }
  /* line 21, ../sass/_footer.scss */
  #genesis-footer-widgets .footer-widgets-2 {
    box-sizing: border-box;
    width: 65%;
    padding-left: 1em;
  }
}

/* line 28, ../sass/_footer.scss */
footer.site-footer {
  padding: 10px 0 20px;
  line-height: 1.3em;
  text-align: left;
  font-size: 0.7em;
}
/* line 34, ../sass/_footer.scss */
footer.site-footer p#footer-copyright,
footer.site-footer p#footer-site-links {
  text-align: right;
}
/* line 37, ../sass/_footer.scss */
footer.site-footer p#footer-copyright {
  font-weight: 400;
}

/* line 1, ../sass/_forms.scss */
.form-row .notes {
  font-style: italic;
  font-size: 75%;
}

/* line 5, ../sass/_forms.scss */
.form-title {
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  width: 25%;
}

/* line 11, ../sass/_forms.scss */
.form-input {
  display: inline-block;
  vertical-align: top;
  width: 70%;
  margin-left: 1em;
}

/* line 17, ../sass/_forms.scss */
.form-row {
  margin-bottom: 1em;
}

/* line 1, ../sass/_people.scss */
#edit-person {
  margin-bottom: 1em;
}
@media (min-width: 400px) {
  /* line 1, ../sass/_people.scss */
  #edit-person {
    float: right;
  }
}

/* line 9, ../sass/_people.scss */
#sare-people-profile {
  margin-bottom: 2em;
}
/* line 13, ../sass/_people.scss */
#sare-people-profile #email {
  margin-bottom: 1em;
}
/* line 14, ../sass/_people.scss */
#sare-people-profile #affiliation {
  margin-bottom: 1em;
}
/* line 15, ../sass/_people.scss */
#sare-people-profile #address {
  margin-bottom: 1em;
}
/* line 16, ../sass/_people.scss */
#sare-people-profile #phone-fax {
  margin-bottom: 1em;
}

/* line 1, ../sass/_projects.scss */
.report {
  border-bottom: 1px solid black;
}

/* line 4, ../sass/_projects.scss */
#project-training-initiatives.report {
  border-bottom: none;
  margin-bottom: 1.5em;
}

/*
#project-overview {
	display: none;
}
#project-narrative {
	display: none;
}
.project-annual-report {
	display: none;
}
#project-final-report {
	display: none;
}
#project-products {
	display: none;
}
#project-training-initiatives {
	display: none;
}
*/
/* line 29, ../sass/_projects.scss */
article.sare_project {
  padding: 1em;
  /**
   * Edit Project
   */
}
/* line 33, ../sass/_projects.scss */
article.sare_project .entry-content {
  line-height: 1.2em;
}
/* line 37, ../sass/_projects.scss */
article.sare_project h1 {
  padding-bottom: 0.5em;
}
/* line 43, ../sass/_projects.scss */
article.sare_project a {
  cursor: pointer;
}
/* line 46, ../sass/_projects.scss */
article.sare_project a.toggle-overview {
  display: inline-block;
  margin-top: 1em;
}
/* line 58, ../sass/_projects.scss */
article.sare_project #project-overview form > input[type=submit],
article.sare_project #project-narrative form > input[type=submit],
article.sare_project #project-final-report form > input[type=submit],
article.sare_project #project-products form > input[type=submit],
article.sare_project #project-training-initiatives form > input[type=submit] {
  margin: 1em 0;
}
/* line 61, ../sass/_projects.scss */
article.sare_project #project-overview h3,
article.sare_project #project-narrative h3,
article.sare_project #project-final-report h3,
article.sare_project #project-products h3,
article.sare_project #project-training-initiatives h3 {
  margin-top: 0.5em;
}
/* line 69, ../sass/_projects.scss */
article.sare_project .project-header {
  margin-bottom: 1.5em;
}
@media (min-width: 800px) {
  /* line 69, ../sass/_projects.scss */
  article.sare_project .project-header {
    float: right;
    width: 225px;
    border: 1px solid black;
    border-radius: 5px;
    padding: 1em;
  }
}
/* line 79, ../sass/_projects.scss */
article.sare_project .project-header .project-coordinator-details {
  font-size: 0.8em;
  line-height: 1.3em;
  margin-top: 0.5em;
}
/* line 84, ../sass/_projects.scss */
article.sare_project .project-header .project-coordinator-details .listing {
  margin-bottom: 1em;
}
/* line 87, ../sass/_projects.scss */
article.sare_project .project-header .project-coordinator-details .listing a {
  font-size: 1.2em;
  display: inline-block;
  margin-bottom: 0.3em;
}
/* line 98, ../sass/_projects.scss */
article.sare_project .project-header.subpage .project-coordinator-details .listing {
  margin-bottom: 0.3em;
}
/* line 104, ../sass/_projects.scss */
article.sare_project #project-overview input {
  display: inline-block;
}
/* line 109, ../sass/_projects.scss */
article.sare_project #project-edit-details,
article.sare_project .section-title {
  /* clear: both; */
}
/* line 114, ../sass/_projects.scss */
article.sare_project #project-edit-details {
  margin-bottom: 2em;
}
/* line 120, ../sass/_projects.scss */
article.sare_project form input[type=text] {
  margin-bottom: 1em;
}
/* line 123, ../sass/_projects.scss */
article.sare_project form input[type=checkbox] {
  margin-right: 0.5em;
}
/* line 128, ../sass/_projects.scss */
article.sare_project form input[name*=funds] {
  width: 97%;
  float: right;
}
/* line 134, ../sass/_projects.scss */
article.sare_project #edit-project-coordinators,
article.sare_project #edit-project-participants {
  margin-top: 1em;
}
/* line 138, ../sass/_projects.scss */
article.sare_project input#remove-coordinators-submit {
  margin-top: 1em;
}
/* line 142, ../sass/_projects.scss */
article.sare_project .project-disclaimer {
  clear: both;
  border-top: solid 1px #ccc;
  font-size: 0.7em;
  line-height: 1.4em;
  margin-top: 1.5em;
  padding: 1em 0;
}
/* line 153, ../sass/_projects.scss */
article.sare_project #project-final-report.report {
  border-bottom: none;
}

/** 
 * Add Coordinator
 */
/* line 162, ../sass/_projects.scss */
#create-new-coordinator a#init {
  display: none;
}

/**
 * Create new project
 */
/* line 173, ../sass/_projects.scss */
form#new-project input[name*=funds] {
  width: 97%;
  float: right;
}

/**
 * Projects needing approval 
 */
/* line 184, ../sass/_projects.scss */
#projects-needing-approval > ul {
  margin-left: 0;
}
/* line 187, ../sass/_projects.scss */
#projects-needing-approval > ul > li {
  margin-top: 1em;
  list-style-type: none;
}

/* line 194, ../sass/_projects.scss */
.row-title {
  font-weight: bold;
}

/* line 198, ../sass/_projects.scss */
#project-overview > ul, ul.products-overview {
  margin-left: 2em;
}

/* line 201, ../sass/_projects.scss */
#project-overview > ul > li, ul.products-overview {
  list-style-type: none;
}

/* line 205, ../sass/_projects.scss */
.form-row label {
  font-weight: bolder;
}

/* line 209, ../sass/_projects.scss */
.entry-content label {
  font-weight: bolder;
}

/* line 215, ../sass/_projects.scss */
article.sare_project .project-header .project-coordinator-details .listing .coordinator-contact-info a {
  font-size: 1em;
}

/* line 218, ../sass/_projects.scss */
.coordinator-contact-info {
  padding-left: 1em;
  font-size: .8em;
}

/* line 3, ../sass/_search_projects.scss */
#search-projects label {
  font-weight: bolder;
  display: block;
  margin-bottom: 0.3em;
}
/* line 8, ../sass/_search_projects.scss */
#search-projects input[type=text],
#search-projects select {
  margin-bottom: 1em;
}
/* line 13, ../sass/_search_projects.scss */
#search-projects select[name=project_year_low_search],
#search-projects select[name=project_year_high_search] {
  margin: 0 1em 1em 0.5em;
}

/* line 19, ../sass/_search_projects.scss */
div.search-results {
  margin-bottom: 1.5em;
}
/* line 22, ../sass/_search_projects.scss */
div.search-results h4 a {
  text-decoration: none;
}

/* line 26, ../sass/_search_projects.scss */
span.page-numbers,
a.page-numbers {
  padding-right: 1em;
}

/* line 31, ../sass/_search_projects.scss */
.custom-pagination {
  margin: 1em 0;
}
/* line 34, ../sass/_search_projects.scss */
.custom-pagination span {
  font-weight: bold;
}

/* line 9, ../sass/_training_init.scss */
div#edit-training-initiative label {
  font-weight: bolder;
}
/* line 12, ../sass/_training_init.scss */
div#edit-training-initiative input[name=new_post_title] {
  margin-bottom: 2em;
}

/* line 21, ../sass/_training_init.scss */
div#create-training-initiative .cmb-th,
div#create-training-initiative .cmb-td,
div#edit-training-initiative .cmb-th,
div#edit-training-initiative .cmb-td {
  padding-top: 0.5em;
}
/* line 25, ../sass/_training_init.scss */
div#create-training-initiative .cmb-th label,
div#edit-training-initiative .cmb-th label {
  padding-top: 0;
}
/* line 28, ../sass/_training_init.scss */
div#create-training-initiative .cmb-td input[type=text],
div#edit-training-initiative .cmb-td input[type=text] {
  width: 300px;
}
/* line 33, ../sass/_training_init.scss */
div#create-training-initiative .cmb-repeatable-group .cmb-remove-row .cmb-shift-rows .dashicons,
div#edit-training-initiative .cmb-repeatable-group .cmb-remove-row .cmb-shift-rows .dashicons {
  font-size: 1em;
}
/* line 36, ../sass/_training_init.scss */
div#create-training-initiative .cmb-repeatable-group .cmb-remove-row a.alignleft,
div#edit-training-initiative .cmb-repeatable-group .cmb-remove-row a.alignleft {
  margin-bottom: 0;
}
/* line 39, ../sass/_training_init.scss */
div#create-training-initiative .cmb-repeatable-group .cmb-remove-row button.button,
div#edit-training-initiative .cmb-repeatable-group .cmb-remove-row button.button {
  margin-top: 0;
}
/* line 42, ../sass/_training_init.scss */
div#create-training-initiative .cmb-repeatable-group .cmb-repeat-group-field .cmb-th,
div#create-training-initiative .cmb-repeatable-group .cmb-repeat-group-field .cmb-td,
div#edit-training-initiative .cmb-repeatable-group .cmb-repeat-group-field .cmb-th,
div#edit-training-initiative .cmb-repeatable-group .cmb-repeat-group-field .cmb-td {
  float: none;
  width: 100%;
}
/* line 49, ../sass/_training_init.scss */
div#create-training-initiative ul.cmb2-list li,
div#edit-training-initiative ul.cmb2-list li {
  list-style-type: none;
}
/* line 54, ../sass/_training_init.scss */
div#create-training-initiative div.cmb-row.cmb-type-wysiwyg div.cmb-th,
div#create-training-initiative div.cmb-row.cmb-type-wysiwyg div.cmb-td,
div#edit-training-initiative div.cmb-row.cmb-type-wysiwyg div.cmb-th,
div#edit-training-initiative div.cmb-row.cmb-type-wysiwyg div.cmb-td {
  float: none;
  width: 100%;
}

/* line 21, ../sass/style.scss */
h1.entry-title {
  padding-bottom: 0.5em;
  margin-bottom: 1em;
  border-bottom: solid 1px #ccc;
}

/* line 26, ../sass/style.scss */
a {
  cursor: pointer;
}

/* line 30, ../sass/style.scss */
.success {
  background: #b5d7a3;
  color: #3b5d29;
}

/* line 34, ../sass/style.scss */
.fail {
  background: #f8e6e6;
  color: #CE4844;
}

/* line 38, ../sass/style.scss */
.success,
.fail {
  margin: 0.5em 0;
  padding: 0.5em 1em;
}

/* line 44, ../sass/style.scss */
button,
.button,
input[type=button],
input[type=submit],
input[type=reset] {
  font-size: 0.8em;
  padding: 0.25em 0.75em;
  border-radius: 5px;
}

/* line 53, ../sass/style.scss */
input[type=submit], input[type=reset] {
  margin: 1em 0.5em 1em 0;
}

/* line 56, ../sass/style.scss */
input[type=text] {
  padding: 0.5em;
  border-radius: 5px;
}

/* line 62, ../sass/style.scss */
.media-modal button.delete-attachment {
  display: none;
}

/* line 66, ../sass/style.scss */
.ajax-response {
  margin: 1em 0;
}
/* line 69, ../sass/style.scss */
.ajax-response input[type=button] {
  margin: 0 0 1em;
}
/* line 73, ../sass/style.scss */
.ajax-response p {
  margin-bottom: 0.5em;
}
/* line 76, ../sass/style.scss */
.ajax-response input[type=text],
.ajax-response select {
  margin: 0.5em 0 1em;
}

/**
 * Genesis default overrides
 */
/* line 85, ../sass/style.scss */
html body {
  color: #000;
  font-weight: normal;
  background-image: linear-gradient(#883760, #883760 35%, #fff);
}
/* line 91, ../sass/style.scss */
html body button, html body input[type="button"], html body input[type="reset"], html body input[type="submit"], html body .button {
  background-color: #883760;
}
/* line 93, ../sass/style.scss */
html body button:hover, html body button:focus, html body input[type="button"]:hover, html body input[type="button"]:focus, html body input[type="reset"]:hover, html body input[type="reset"]:focus, html body input[type="submit"]:hover, html body input[type="submit"]:focus, html body .button:hover, html body .button:focus {
  background-color: #5c2541;
}

/* line 99, ../sass/style.scss */
body a, a:visited {
  color: #883760;
}

/* line 102, ../sass/style.scss */
body a:hover, a:focus {
  color: #4D7935;
  text-decoration: underline;
}

/**
 * For print 
 */
@media print {
  /* line 112, ../sass/style.scss */
  img {
    display: none;
  }

  /* line 113, ../sass/style.scss */
  .title-area {
    display: none;
  }

  /* line 114, ../sass/style.scss */
  #dev-warning {
    margin-top: 0;
    font-size: 0.8em;
  }

  /* line 116, ../sass/style.scss */
  article.entry {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }

  /* line 121, ../sass/style.scss */
  div.footer-widgets {
    border-color: #000 !important;
  }

  /* line 124, ../sass/style.scss */
  a[href]:after {
    content: "";
  }

  /* line 127, ../sass/style.scss */
  .noprint {
    display: none;
  }

  /* line 131, ../sass/style.scss */
  .site-inner {
    top: 0px;
  }

  /* line 134, ../sass/style.scss */
  .site-header {
    display: none;
  }
}
@media screen {
  /* line 142, ../sass/style.scss */
  .print-only {
    display: none;
  }
}
@media speech {
  /* line 148, ../sass/style.scss */
  .print-only {
    display: none;
  }
}
/* line 153, ../sass/style.scss */
table {
  line-height: 1;
}

/* line 156, ../sass/style.scss */
th, td {
  vertical-align: top;
  padding: 3px;
  border: 1px solid #ccc;
}

/* line 161, ../sass/style.scss */
.site-header {
  min-height: 130px;
  background-color: #fff;
}

/* line 166, ../sass/style.scss */
.content .entry {
  background-color: #fff;
}

/* line 170, ../sass/style.scss */
.sidebar .widget {
  background-color: #fff;
  padding: 10px;
}

/* line 175, ../sass/style.scss */
.entry {
  margin-bottom: 40px;
  padding: 50px 60px;
}

/* line 180, ../sass/style.scss */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

/* line 183, ../sass/style.scss */
body {
  font-family: Lato, sans-serif;
}

/* line 186, ../sass/style.scss */
.nav-primary {
  border-bottom: 0px solid #eee;
}
